import Vue from 'vue'
import Vuex from 'vuex'
import borrowDeviceStore from './module/borrowDeviceStore.js'
import chargeScreenStore from './module/chargeScreenStore.js'


Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    borrowDeviceStore,
    chargeScreenStore,
  }
})
